Deadly Reflex 6 - NiFSE1-0 Release Compatibility Fix by HeX
Oblivion » Patches
Added: 10/09/2011 - 09:43PM
Updated: 11/09/2011 - 01:22AM

1,313 Endorsements

V1.1 Latest version

29,192 Unique D/Ls

42,578 Total D/Ls

123,775 Total Views

Uploaded by HeX_0ff


Last updated at 1:22, 11 Sep 2011 Uploaded at 21:43, 10 Sep 2011

This is a patch to make DR6 work with newer versions of NifSE, and subsequently Unnecessary Violence II and any other mod which uses NifSE.

This esp must be loaded after Deadly Reflex 6 - Combat Moves.esp They can safely be merged.

Make sure you update NifSE to version 1.0 Release or DR6 will no longer work.

Skycaptain should have done this himself months ago. DR6 is excellent, but the support appears to be less so. I have done this mostly as a favour to DragoonWraith, and for myself to stop our respective user bases slipping away because people don't want to stop using DR6.

HeX - 10/9/2011